customProperties.posNumber=extgangweibianma_433107_380359134
orgOriginalId=Org,integer
posId=posId
posName=Name
posOriginalId=id
#pospOriginalId1=upManage,integer
#pospOriginalId2=dotManage,integer
posDeletedStatus=status,integer
customProperties.posZwjzygx=extzhiweijiazhiyugongxian_433107_832609725
customProperties.posZyzz=extzhuyaozhize_433107_1869816037
customProperties.posGwdwsccg=extzhiweiduiwaijiaofuchengguo_433107_848485055
customProperties.posCgzb=extchengguodezhibiao_433107_672018534
customProperties.posZlzb=extzhiliangzhibiao_433107_1153480133
customProperties.hrJobFamily=extzhiweizu_433107_1497123321
customProperties.hrJobCategory=extzhiweilei_433107_1088618169
customProperties.jobscHrJobSubCategory=extzhiweizilei_433107_1602866242
customProperties.jobNumber=extzhiweibianma_433107_1290712431
customProperties.jobName=extzhiweimingcheng_433107_512846676
customProperties.lowJobLevel=extzuidizhiceng_433107_355678147
customProperties.highJobLevel=extzuigaozhiceng_433107_174877615
customProperties.lowJobGrade=extzuigaozhiji_433107_2045773973
customProperties.highJobGrade=extzuidizhiji_433107_1385945899
customProperties.education=extjiaoyushuiping_433107_1951575537
customProperties.requirement=extzhuanyeyaoqiu_433107_1776687243
customProperties.certification=extzigezhengshu_433107_1510044483
customProperties.foreignLang=extwaiyuyaoqiu_433107_1249481814
customProperties.knowledge=extzhishi_433107_641379677
customProperties.skills=extjineng_433107_956614495
customProperties.experience=extjingyan_433107_295083920
customProperties.coreCompe=extguanjiansuzhi_433107_1844176444
customProperties.position1=extgangwei1_433107_1257343019
customProperties.ptime1=extshijian_433107_1542482809
customProperties.position2=extgangwei2_433107_1926360484
customProperties.ptime2=extshijian2_433107_2055690495
customProperties.workAdd=extzhiji_433107_1257472470
customProperties.frequency=extchuchapinlu_433107_902126115
customProperties.jobRespon=extgongzuozhize_433107_1005575449
customProperties.qualifications=extrenzhizige_433107_1814678007
customProperties.reserved1=extyuliuziduan1_433107_1429210295
customProperties.reserved2=extyuliuziduan2_433107_1906458378
customProperties.reserved3=extyuliuziduan3_433107_1446014427
customProperties.reserved4=extyuliuziduan4_433107_785068249
customProperties.reserved5=extyuliuziduan5_433107_2140944373